.zoom {
    
    transition: transform .2s; 
}
 

.zoom:hover {
    transform: scale(3.0); 
}


.bg-secondary2{
    background:#7460ee !important;
    text-align: center;
    height: 60px;
    color: #fff;

    }
    .colorFUERTE1{
        background:#009688 !important;
        text-align: center;
        height: 60px;
        color: #fff;
        }


        .oculto{
            display: none;
        }


        